For the complete documentation index, see llms-docs.txt or the site index llms.txt. Full docs corpus: llms-full-docs.txt. Prefer the markdown version of this page at /docs/api/inbox/messages/post-api-inbox-v1messages-by-id-reply.md. Product capabilities: skill.md. Docs MCP: /docs/mcp. Site MCP: /mcp.

Reply to Message

POST
/api/inbox/v1/messages/:id/reply
1import { Reloop } from "reloop-email";
2
3const reloop = new Reloop({ apiKey: "rl_123456789" });
4
5const { message, messageError } = await reloop.inbox.messages.reply("msg_123456789", {
6 html: "<p>Thanks for your message.</p>",
7});
8if (messageError) throw messageError;
1{
2 "success": true,
3 "messageId": "example_messageId",
4 "status": "example_status",
5 "timestamp": "example_timestamp",
6 "id": "con_123456789"
7}

Path Parameters

idstringRequired

Message ID to reply to

Body Parameters

textstring

Plain text body content

htmlstring

HTML body content

ccstring | string[]

CC recipient address(es)

Example: ["value1", "value2"]

bccstring | string[]

BCC recipient address(es)

Example: ["value1", "value2"]

Was this page helpful?